Bug 1195051 - [abrt] mcabber: lm_socket_ref(): mcabber killed by SIGSEGV
Summary: [abrt] mcabber: lm_socket_ref(): mcabber killed by SIGSEGV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mcabber
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Alessandro Locati
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:1fda0e06e18394ffbd7ecae6648...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-22 14:15 UTC by Till Maas
Modified: 2015-11-15 02:49 UTC (History)
2 users (show)

Fixed In Version: mcabber-1.0.0-0.20151025hgea90906cb691.fc23 mcabber-1.0.0-0.20151025hgea90906cb691.fc22 mcabber-1.0.0-0.20151025hgea90906cb691.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-04 20:53:30 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (10.83 KB, text/plain)
2015-02-22 14:15 UTC, Till Maas
no flags Details
File: cgroup (190 bytes, text/plain)
2015-02-22 14:15 UTC, Till Maas
no flags Details
File: core_backtrace (1.91 KB, text/plain)
2015-02-22 14:15 UTC, Till Maas
no flags Details
File: dso_list (3.87 KB, text/plain)
2015-02-22 14:15 UTC, Till Maas
no flags Details
File: limits (1.29 KB, text/plain)
2015-02-22 14:15 UTC, Till Maas
no flags Details
File: maps (17.26 KB, text/plain)
2015-02-22 14:15 UTC, Till Maas
no flags Details

Description Till Maas 2015-02-22 14:15:42 UTC
Version-Release number of selected component:
mcabber-0.10.3-1.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 3
cmdline:        mcabber
crash_function: lm_socket_ref
executable:     /usr/bin/mcabber
kernel:         3.17.6-300.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 lm_socket_ref at /lib64/libloudmouth-1.so.0
 #1 socket_connect_cb at /lib64/libloudmouth-1.so.0
 #3 g_main_context_iterate.isra at /lib64/libglib-2.0.so.0
 #4 g_main_context_iteration at /lib64/libglib-2.0.so.0

Comment 1 Till Maas 2015-02-22 14:15:44 UTC
Created attachment 994242 [details]
File: backtrace

Comment 2 Till Maas 2015-02-22 14:15:45 UTC
Created attachment 994243 [details]
File: cgroup

Comment 3 Till Maas 2015-02-22 14:15:46 UTC
Created attachment 994244 [details]
File: core_backtrace

Comment 4 Till Maas 2015-02-22 14:15:47 UTC
Created attachment 994245 [details]
File: dso_list

Comment 5 Till Maas 2015-02-22 14:15:49 UTC
Created attachment 994246 [details]
File: limits

Comment 6 Till Maas 2015-02-22 14:15:50 UTC
Created attachment 994247 [details]
File: maps

Comment 7 Fedora Admin XMLRPC Client 2015-09-30 18:10:44 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 8 Fedora Update System 2015-10-25 22:17:48 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2fd3b59354

Comment 9 Fedora Update System 2015-10-25 22:17:48 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-63e7ab90cf

Comment 10 Fedora Update System 2015-10-25 22:18:13 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-43dbbf7a47

Comment 11 Fedora Update System 2015-10-27 02:19:06 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mcabber'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-43dbbf7a47

Comment 12 Fedora Update System 2015-10-28 18:21:33 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mcabber'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2fd3b59354

Comment 13 Fedora Update System 2015-10-28 20:26:10 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mcabber'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-63e7ab90cf

Comment 14 Fedora End Of Life 2015-11-04 16:00:28 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Fedora Update System 2015-11-04 20:53:17 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-11-15 02:20:25 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-11-15 02:48:54 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.